NAME
    Kwiki::Theme::OSCON - Kwiki Theme for OSCON 2005

SYNOPSIS
DESCRIPTION
AUTHOR
    Brian Ingerson <ingy@cpan.org>

COPYRIGHT
    Copyright (c) 2005. Brian Ingerson. All rights reserved.

    This program is free software; you can redistribute it and/or modify it
    under the same terms as Perl itself.

    See http://www.perl.com/perl/misc/Artistic.html

